using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Test : MonoBehaviour
{
    public Transform skillTr;
    [SerializeField] SkillBase skill;
    public static Test Instance;
    private void Awake()
    {
        Instance = this;
    }
    void Update()
    {
        if(Input.GetKeyDown(KeyCode.T))
        {
            Tests();
        }
    }
    void Tests()
    {
        PlayerManager.Instance.GetPlayerComponent<PlayerSkill>().SkillAdd(skill, PlayerSkill.SkillKeyType.M_Right);
        SoundManager.Instance.StartSound(SoundManager.eEftSuond.TitleSound);
    }
}
